This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1296747 - nodejs-recast-0.12.7 is available
nodejs-recast-0.12.7 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-recast (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 21:06 EST by Upstream Release Monitoring
Modified: 2017-10-19 20:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.28 KB, patch)
2016-04-09 21:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (120.94 KB, patch)
2016-10-29 09:06 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-07 21:06:20 EST
Latest upstream release: 0.10.42
Current version/release in rawhide: 0.10.39-1.fc24
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-07 21:06:26 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: recast-6b9cbe8.tar.gz
old sha256: b0f720d9039a610e7d30a20f214e11c35859a06ceea2c95dc9bc5c128f9be274

new source: ./recast-6b9cbe8.tar.gz
new sha256: b0f720d9039a610e7d30a20f214e11c35859a06ceea2c95dc9bc5c128f9be274
Comment 2 Upstream Release Monitoring 2016-01-15 07:20:11 EST
Latest upstream release: 0.11.0
Current version/release in rawhide: 0.10.39-1.fc24
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-01-15 07:20:17 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: recast-6b9cbe8.tar.gz
old sha256: b0f720d9039a610e7d30a20f214e11c35859a06ceea2c95dc9bc5c128f9be274

new source: ./recast-6b9cbe8.tar.gz
new sha256: b0f720d9039a610e7d30a20f214e11c35859a06ceea2c95dc9bc5c128f9be274
Comment 4 Upstream Release Monitoring 2016-02-18 19:17:59 EST
Latest upstream release: 0.11.1
Current version/release in rawhide: 0.10.39-3.fc24
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-02-18 19:18:06 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: recast-6b9cbe8.tar.gz
old sha256: b0f720d9039a610e7d30a20f214e11c35859a06ceea2c95dc9bc5c128f9be274

new source: ./recast-6b9cbe8.tar.gz
new sha256: b0f720d9039a610e7d30a20f214e11c35859a06ceea2c95dc9bc5c128f9be274
Comment 6 Upstream Release Monitoring 2016-02-20 19:17:22 EST
Latest upstream release: 0.11.2
Current version/release in rawhide: 0.10.39-3.fc24
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-02-20 19:17:27 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: recast-6b9cbe8.tar.gz
old sha256: b0f720d9039a610e7d30a20f214e11c35859a06ceea2c95dc9bc5c128f9be274

new source: ./recast-6b9cbe8.tar.gz
new sha256: b0f720d9039a610e7d30a20f214e11c35859a06ceea2c95dc9bc5c128f9be274
Comment 8 Upstream Release Monitoring 2016-03-09 19:17:51 EST
Latest upstream release: 0.11.3
Current version/release in rawhide: 0.10.39-3.fc24
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2016-03-09 19:17:58 EST
Patching or scratch build for nodejs-recast and version 0.10.39 FAILED.
See for details
Comment 10 Upstream Release Monitoring 2016-03-09 19:18:00 EST
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined
Comment 11 Upstream Release Monitoring 2016-03-09 19:18:01 EST
Patches were not touched. All were applied properly
Comment 12 Fedora Admin XMLRPC Client 2016-04-04 10:57:04 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Upstream Release Monitoring 2016-04-09 21:16:44 EDT
Latest upstream release: 0.11.4
Current version/release in rawhide: 0.10.39-3.fc24
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 14 Upstream Release Monitoring 2016-04-09 21:16:52 EDT
Patching or scratch build for nodejs-recast-0.10.39 failed.
Comment 15 Upstream Release Monitoring 2016-04-09 21:16:53 EDT
Created attachment 1145566 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 16 Upstream Release Monitoring 2016-04-09 21:16:54 EDT
Patches were not touched. All were applied properly
Comment 17 Upstream Release Monitoring 2016-04-14 20:18:38 EDT
Latest upstream release: 0.11.5
Current version/release in rawhide: 0.10.39-3.fc24
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 18 Upstream Release Monitoring 2016-05-31 20:51:47 EDT
Latest upstream release: 0.11.6
Current version/release in rawhide: 0.10.39-3.fc24
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 19 Upstream Release Monitoring 2016-06-14 21:41:40 EDT
Latest upstream release: 0.11.7
Current version/release in rawhide: 0.10.39-3.fc24
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 20 Upstream Release Monitoring 2016-06-17 00:41:55 EDT
Latest upstream release: 0.11.8
Current version/release in rawhide: 0.10.39-3.fc24
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 21 Upstream Release Monitoring 2016-07-04 05:58:14 EDT
Latest upstream release: 0.11.10
Current version/release in rawhide: 0.10.39-3.fc24
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 22 Upstream Release Monitoring 2016-08-08 09:20:51 EDT
Latest upstream release: 0.11.11
Current version/release in rawhide: 0.10.39-3.fc24
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 23 Upstream Release Monitoring 2016-08-27 03:15:25 EDT
Latest upstream release: 0.11.12
Current version/release in rawhide: 0.10.39-3.fc24
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 24 Upstream Release Monitoring 2016-09-09 20:23:22 EDT
Latest upstream release: 0.11.13
Current version/release in rawhide: 0.10.39-3.fc24
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 25 Upstream Release Monitoring 2016-09-14 20:59:50 EDT
Latest upstream release: 0.11.14
Current version/release in rawhide: 0.10.39-3.fc24
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 26 Upstream Release Monitoring 2016-10-29 09:06:22 EDT
Latest upstream release: 0.11.15
Current version/release in rawhide: 0.10.39-3.fc24
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 27 Upstream Release Monitoring 2016-10-29 09:06:40 EDT
Patching or scratch build for nodejs-recast-0.10.39 failed.
Comment 28 Upstream Release Monitoring 2016-10-29 09:06:41 EDT
Created attachment 1215302 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 29 Upstream Release Monitoring 2016-10-29 09:06:43 EDT
Following patches has been deleted:
['0002-use-futimens-if-available-instead-of-utime.patch']
Comment 30 Upstream Release Monitoring 2016-11-07 21:54:49 EST
Latest upstream release: 0.11.16
Current version/release in rawhide: 0.10.39-3.fc24
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 31 Upstream Release Monitoring 2016-11-08 21:31:49 EST
Latest upstream release: 0.11.17
Current version/release in rawhide: 0.10.39-3.fc24
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 32 Upstream Release Monitoring 2016-11-30 12:33:43 EST
Latest upstream release: 0.11.18
Current version/release in rawhide: 0.10.39-3.fc24
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 33 Upstream Release Monitoring 2017-02-16 07:17:53 EST
Latest upstream release: 0.11.22
Current version/release in rawhide: 0.10.39-4.fc26
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 34 Upstream Release Monitoring 2017-02-16 07:17:56 EST
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 35 Upstream Release Monitoring 2017-03-12 20:18:13 EDT
Latest upstream release: 0.12.0
Current version/release in rawhide: 0.10.39-4.fc26
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 36 Upstream Release Monitoring 2017-03-12 20:18:16 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 37 Upstream Release Monitoring 2017-03-19 20:19:20 EDT
Latest upstream release: 0.12.1
Current version/release in rawhide: 0.10.39-4.fc26
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 38 Upstream Release Monitoring 2017-03-19 20:19:23 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 39 Upstream Release Monitoring 2017-03-20 20:20:03 EDT
Latest upstream release: 0.12.2
Current version/release in rawhide: 0.10.39-4.fc26
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 40 Upstream Release Monitoring 2017-03-20 20:20:07 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 41 Upstream Release Monitoring 2017-04-05 20:19:17 EDT
Latest upstream release: 0.12.3
Current version/release in rawhide: 0.10.39-4.fc26
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 42 Upstream Release Monitoring 2017-04-05 20:19:20 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 43 Upstream Release Monitoring 2017-06-01 20:25:10 EDT
Latest upstream release: 0.12.4
Current version/release in rawhide: 0.10.39-4.fc26
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 44 Upstream Release Monitoring 2017-06-01 20:25:18 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 45 Upstream Release Monitoring 2017-06-07 20:24:38 EDT
Latest upstream release: 0.12.5
Current version/release in rawhide: 0.10.39-4.fc26
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 46 Upstream Release Monitoring 2017-06-07 20:24:42 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 47 Upstream Release Monitoring 2017-06-27 20:24:11 EDT
Latest upstream release: 0.12.6
Current version/release in rawhide: 0.10.39-4.fc26
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 48 Upstream Release Monitoring 2017-06-27 20:24:15 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 49 Upstream Release Monitoring 2017-10-19 20:50:39 EDT
Latest upstream release: 0.12.7
Current version/release in rawhide: 0.10.39-5.fc27
URL: http://npmjs.org/package/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2297/
Comment 50 Upstream Release Monitoring 2017-10-19 20:50:42 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Note You need to log in before you can comment on or make changes to this bug.